Subject: Re: [PATCH 3/3] arm64: dts: rockchip: fix RockPro64 sdmmc settings【请注意，邮件由linux-rockchip-bounces+shawn.lin=[email-masked]】

From: Sören Moch <[email-masked]>
Date: Fri, 4 Oct 2019 22:39:15 +0200

On 04.10.19 22:18, Heiko Stuebner wrote:
> Hi Sören,
>
> Am Freitag, 4. Oktober 2019, 22:15:45 CEST schrieb Soeren Moch:
>> Heiko,
>>
>> since you started to apply the first 2 Patches of this series (thanks
>> for that!), now after all the discussions here (and the heads-up for the
>> implemented mode detection) I think we should leave the vcc_sdio
>> regulator settings unmodified.
> I was composing a mail about me holding off on this patch due to the
> ongoing discussion when your mail came ;-)
>
>> It still could make sense to remove the cap-mmc-highspeed property. Are
>> you OK with a V2 patch for that?
> Sure, go ahead.
>
OK, I sent a V2 patch for that.

Maybe someone can come up with a real solution for the 1.8V/3.3V
problem, which would allow to enable the uhs-sdr104 mode by default.
For now I think we have to live with sd-highspeed to be able to
(re-)boot from SD.

Thanks,
Soeren

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel